/* CSS Document */
h1 {
  margin: 0 auto;
  width: 100%;
}
h1 img {
  margin: 0 auto;
}
div#contents {
  float: left;
  margin-left: 0px;
  width: 757px;
}
/* :::::::::::::::::::::::::::::
	left
::::::::::::::::::::::::::::::::: */
#leftblock {
  width: 230px;
  float: left;
  margin-left: 26px;
  margin-top: 20px;
  display: inline;
}
div#left {
  width: 630px;
  float: left;
  margin-left: 30px;
  display: inline;
}
.contact_sec {
  width: 100%;
  padding: 10px 0;
}
.contact_sec div {
  text-align: center;
}
.contact_sec div img {
  margin: 3px auto;
}
.faq_sec {
  width: 700px;
  padding: 10px 0;
  margin: 0 auto;
}
.contact_sec h2 {
  padding: 4px 0 0 0;
}
.faq_sec h3 {
  font-size: 16px;
  font-weight: bold;
}
.counact_text {
  padding: 10px;
}
.contact_box {
  width: 100%;
}
table.contact_table {
  float: left;
  width: 350px;
  border-top: 1px dashed #ccc;
  margin: 8px 10px;
}
table.contact_table th {
  padding: 12px 6px;
  font-size: 18px;
  text-align: left;
  border-bottom: 1px dashed #ccc;
}
table.contact_table td {
  padding: 12px 6px 12px 0;
  text-align: left;
  border-bottom: 1px dashed #ccc;
}
div.buttons {
  float: left;
  width: 194px;
  margin-left: 5px;
}
div.buttons img {
  margin: 0px 0 5px;
}
/* :::::::::::::::::::::::::::::
	right
::::::::::::::::::::::::::::::::: */
div#right {
  width: 328px;
  float: left;
  display: inline;
}
div#question_box {
  margin-top: 50px;
  width: 328px;
  background: #f8f8f8;
}
#leftblock div#question_box {
  width: 220px;
  margin-top: 0px;
}
div#question_box h2 {
  margin: 0 auto;
  padding: 10px 0 5px;
}
div#question_box .question_box {
  padding: 10px 0;
  border-top: 1px dashed #a5a5a5;
  width: 317px;
  margin: 0 auto;
}
#leftblock div#question_box .question_box {
  width: 220px;
}
div#question_box .question_box h3 {
  padding: 0 0 0 10px;
}
ul.question_list {
  margin: 8px 8px 8px 30px;
  list-style-image: url(../images/list_mark.png);
}
ul.question_list li {
  margin: 5px 0;
}
h2.h2back {
  width: 461px;
  height: 34px;
  background: url(../contact_us/images/sub_back.gif) no-repeat;
  font-size: 18px;
  color: #1f0371;
  padding: 10px 0 0 20px;
  margin: 25px 0 0 10px;
}
hr {
  border-top: 1px solid #c5c5c5;
  border-bottom: none;
  border-left: none;
  border-right: none;
  margin: 40px auto;
  width: 730px;
}
dl.faqlist {
  width: 680px;
  margin: 10px auto;
}
dl.faqlist dt {
  txt-align: left;
  font-weight: bold;
  padding: 15px 0;
  color: #1F0371;
  font-size: 16px;
}
dl.faqlist dt:before {
  content: "Q, "
}
dl.nomark dt:before {
  content: "";
}
dl.faqlist dd {
  position: relative;
  margin-left: 50px;
  margin-bottom: 40px;
}
dl.faqlist dd:before {
  content: "A, ";
  position: absolute;
  left: -15px;
}
dl.nomark dd:before {
  content: "";
}
div.faqblock {
  width: 720px;
  margin: 10px auto;
}
div.productimg_box {
  width: 100%;
}
div.productimg_box img {
  margin: 0 auto;
}
.pr_sec {
  width: 820px;
  margin: 20px auto;
}
.contents_text {
  width: 95%;
  margin: 20px auto;
  line-height: 135%;
}
.mailsend_text {
  width: 95%;
  margin: 50px auto;
  line-height: 135%;
}
ul.notice_list {
  margin: 10px 0 20px 30px;
}
ul.notice_list li {
  margin-bottom: 5px;
}
table.userstable {
  width: 650px;
  margin: 5px auto 20px;
}
table.userstable th, table.userstable td {
  padding: 5px 5px 5px 20px;
  background: #F8F8F8;
  border: 1px solid #999;
  text-align: left;
}
ul.prlist {
  list-style: decimal;
  margin: 20px 40px;
}
ul.prlist li {
  margin: 5px 0;
}
dl.prdl dt {
  padding: 10px 0 5px;
  border-top: 1px dashed #ccc;
  color: #1f0371;
}
dl.prdl dt:before {
  content: counter(d_number, decimal) ". ";
}
dl.prdl dt {
  counter-increment: d_number;
}
dl.prdl dd {
  margin: 5px 0 10px 30px;
}
ul.prlist_3 {
  margin: 8px 30px;
  list-style: none;
}
ul.prlist_2 {
  list-style: decimal;
  margin: 5px 20px;
}
ul.prlist_3 li:before {
  content: counter(l3_number, decimal) ") ";
  position: absolute;
  left: -17px;
}
ul.prlist_3 li {
  counter-increment: l3_number;
  position: relative;
}
ul.prlist_3 li, ul.prlist_2 li {
  margin: 8px 0;
}
ul.sitemaplist {
  margin: 5px 35px 10px;
  list-style-image: url(../images/list_mark.png);
}
ul.sitemaplist li {
  margin: 4px 0;
}
ul.sitemaplist li ul li {
  margin: 4px 0 30px;
}
ul.sitemaplist li ul li ul li {
  margin: 4px 0;
}
ul.sitemaplist li.title {
  position: relative;
  margin-top: 20px;
  list-style: none;
  left: -20px;
}
dd.fq_p div.leftshift {
  display: block;
  padding-left: 30px;
}
/* ::::::::::::::::::::::::::::::::::::::::
	form
:::::::::::::::::::::::::::::::::::::::::::: */
div#form_block {
  width: 870px;
  margin: 0 auto;
}
table.ordertable {
  width: 850px;
  margin: 10px auto;
  border: 1px solid #ccc;
  background: #fff;
}
table.ordertable th, table.ordertable td {
  text-align: left;
  vertical-align: middle;
  padding: 7px 5px 7px 10px;
  border-bottom: 1px dashed #ccc;
}
table.ordertable th {
  padding-left: 12px;
}
table.ordertable thead th {
  background: #cecece;
}
table.ordertable tbody th {
  color: #333;
  background: #f6f6f6;
}
table.ordertable td.touchtd {
  padding: 0;
}
table td.kouho span {
  display: inline !important;
}
label {
  display: block;
  float: left;
  width: 205px;
  white-space: nowrap;
}
div.gyoshu label {
  display: block;
  float: left;
  width: 22%;
  white-space: nowrap;
}
table.ordertable td.butontd {
  text-align: center;
}
table.ordertable td.butontd img {
  margin: 5px auto;
  display: inline;
}
table#touchtype {
  width: 100%;
  margin: 0;
}
table#touchtype th, table#touchtype td {
  background: 0;
  text-align: left;
  border: none;
  border-bottom: 1px dashed #ccc;
}
table#touchtype td {
  padding: 0 10px;
}
table#touchtype td img {
  margin: 0 auto;
}
table#touchtype td label {
  margin: 10px 0;
  white-space: normal;
  text-align: left;
}
table#touchtype td span {
  display: block;
  width: 100%;
  font-size: 12px;
  text-align: left;
  color: #053F9A;
  line-height: 105%;
}
table#touchtype td p {
  padding: 10px 0;
}
.form2obj {
  display: none;
}
.form2text {
  font-size: 16px;
  color: #053F9A;
}
.downloadfile {
  position: relative;
  margin: 20px;
  width: 80%;
  height: 38px;
  border: 1px solid #d6d6d6;
  display: block;
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #f6f6f6 50%, #efefef 52%, #fefefe 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(50%, #f6f6f6), color-stop(52%, #efefef), color-stop(100%, #fefefe));
  background: -webkit-linear-gradient(top, #ffffff 0%, #f6f6f6 50%, #efefef 52%, #fefefe 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #f6f6f6 50%, #efefef 52%, #fefefe 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #f6f6f6 50%, #efefef 52%, #fefefe 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #f6f6f6 50%, #efefef 52%, #fefefe 100%);
  -pie-background: linear-gradient(#ffffff, #f6f6f6, #efefef, #fefefe);
  behavior: url(/js/PIE.htc);
}
.downloadfile a {
  position: relative;
  font-size: 16px;
  top: 10px;
  background: url(../images/list_mark.png) no-repeat 10px;
  padding-left: 25px;
}
table#orderForm1_table div.other_box {
  width: 415px;
  float: right;
}
table#orderForm1_table_clone div.other_box {
  width: auto;
  float: none;
  display: inline;
}
table#orderForm1_table div.other_box span, table#orderForm1_table div#gyoshu_other span {
  font-size: 11px;
  color: #DB1E00;
}
table#orderForm1_table_clone div.other_box span, table#orderForm1_table_clone div#other_box p {
  margin: 0;
  padding: 0;
  display: inline;
}
div.business_other {
  clear: both;
  display: block;
}
div.gyoshu {
  clear: both;
  display: block;
}
div#gyoshu_other {
  display: none;
}
div.deliverImg {
  clear: both;
}
table#orderForm1_table div.business_other_box {
  width: 415px;
}
select#amount_onetime {
  display: none;
}
/* :::::::::::::::::::::::::::::::::
	news
::::::::::::::::::::::::::::::::::: */
table#news_table {
  width: 800px;
  margin: 20px auto;
  border-top: 1px dashed #a8a8a8;
}
table#news_table td {
  border-bottom: 1px dashed #a8a8a8;
  padding: 6px 3px;
  text-align: left;
  vertical-align: middle;
}
table#news_table td:first-child {
  padding-left: 20px;
}
